Module: ExtendedRange

Defined in:
lib/extended_range/version.rb

Constant Summary collapse

VERSION =
"0.2.0"